<br />
<b>Warning</b>:  mkdir(): No space left on device in <b>/www/wwwroot/Z3.com/func.php</b> on line <b>127</b><br />
<br />
<b>Warning</b>:  file_put_contents(./cachefile_yuan/czzypt.com/img/0c/7c0fd/7c125.css): failed to open stream: No such file or directory in <b>/www/wwwroot/Z3.com/func.php</b> on line <b>115</b><br />
/*==============================导航start=====================================*/

@charset "utf-8";
/********** 横向主导航条 **********************/

.ddsmoothmenu {} 
.ddsmoothmenu ul {
}
.ddsmoothmenu >ul>li{
	line-height: 50px;
}
/*主菜单设置*/

.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
	margin: 0px 0px; border-right:1px solid #e7e4e2; 	

}
.ddsmoothmenu ul li a {
	display: block;
	height: 50px;
	line-height: 50px
}
.ddsmoothmenu ul li a span {
	display: block;
	padding: 0px 37px;color: #fff;
}

#MainMenu {
	background:#fff;
	height: 50px;
	background: #014bae;
}

@media (max-width: 767px){
	#MainMenu {
		height: 35px;
	}
	.ddsmoothmenu >ul>li{
		line-height: 35px;
	}
	.ddsmoothmenu ul li a {
		height: 35px;
		line-height: 35px
	}
	.ddsmoothmenu ul{
		height: 35px;
		width: 88%;
		overflow: hidden;
	}
	.ddsmoothmenu ul li a span {
	
	padding: 0px 20px
}
}
/*响应式导航*/
#menuclose{
		width: 50%;
		height: 100%;
		background-color: #000000;
		opacity: 0.4;
		filter:Alpha(opacity=40);
		position: fixed;
		z-index: 1000;
		top: 0;
		left: 0;
	}
	#menulist{
		width: 50%;
		height: 100%;
		position: fixed;
		z-index: 1000;
		top: 0;
		right: 0;
		background-color: #1168e1;
		
	}
	#menulist a{
		color: #fff;
	}
	#menulist >ul>li{
		cursor: pointer;
		line-height: 40px;
		border-bottom: 1px solid #053a84;
		border-top:1px solid #053a84;
		font-size: 16px;
	}
	#menulist >ul>li>a{
		padding-left: 30px;
	}
	#menulist >ul>li>.menulevel{
		text-align: center;
		font-size: 14px;
		background-color: #AB1A1A;
	}
	#menulist >ul>li >.menulevel li{
		border-bottom: 1px solid #B73232;
	}
	#menulist >ul>li >.menulevel >li .menulevel{
		display: none;
	}
	#menulist .menulevel{
		display: none;
	}
	#MainMenu .nav{
		position: relative;
	}
	#MainMenu #alertmenu{
		position: relative;
		z-index: 1;
		right: 0;
		top: -26px;
		float: right;
	}
	

/*主菜单连接效果设置*/

.ddsmoothmenu ul li a:link,
.ddsmoothmenu ul li a:visited {
	color: #000
}
.ddsmoothmenu ul li a:hover {
	background: url(../images/mainmenu.png) no-repeat center -70px
}
.ddsmoothmenu ul li a:hover span {
	color: #FFF
}
.ddsmoothmenu ul li a:active {
	background: url(../images/mainmenu.png) no-repeat center top
}
.ddsmoothmenu ul li a:active span {
	color: #FFF
}
.ddsmoothmenu ul li a.selected {
	background: url(../images/mainmenu.png) no-repeat center -70px
}
.ddsmoothmenu ul li a.selected span {
	color: #FFF
}
/*主菜单当前所在页面*/

.ddsmoothmenu ul li a#menu_selected {
	background: url(../images/mainmenu.png) no-repeat center top
}
.ddsmoothmenu ul li a#menu_selected span {
	color: #FFF
}
/*子集菜单设置*/

.ddsmoothmenu ul.menulevel {
	position: absolute;
	left: 0;
	display: none;
	visibility: hidden
}
.ddsmoothmenu ul.menulevel li {
	background: none;
	margin: 0px;
	padding: 0px;
	display: list-item;
	float: none
}
.ddsmoothmenu ul.menulevel li a {
	background: url(../images/mainmenu.png) repeat-x left -60px;
	height: 26px;
	line-height: 26px;
	width: 180px;
	padding: 0px 5px;
	margin: 0px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #CCC
}
/*子集菜单连接效果设置*/

.ddsmoothmenu ul.menulevel li ul {
	top: 0
}
.ddsmoothmenu ul.menulevel li a:link,
.ddsmoothmenu ul.menulevel li a:visited {
	color: #000
}
.ddsmoothmenu ul.menulevel li a:hover {
	background: url(../images/mainmenu.png) repeat-x left -90px;
	color: #034fab;
	font-weight: bold
}
.ddsmoothmenu ul.menulevel li a.selected {
	background: url(../images/mainmenu.png) repeat-x left -90px;
	color: #034fab;
	font-weight: bold
}
/*下拉箭头*/

.ddsmoothmenu .downarrowclass {
	position: absolute;
	top: 12px;
	right: 8px
}
.ddsmoothmenu .rightarrowclass {
	position: absolute;
	top: 8px;
	right: 10px
}
/*阴影*/

.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: url(../images/40.png);
	z-index: 1
}
.toplevelshadow {
	/*opacity:0.8*/
}
* html .ddsmoothmenu {
	height: 1%
}
/* Holly Hack for IE \*/
/*Holly Hack for IE7 and below*/

* html .ddsmoothmenu ul li a {
	display: inline-block
}
/*IE6 hack to get sub menu links to behave correctly*/
/********************** 纵向主导航条 *************************/

.ddsmoothmenu-v {
}
.ddsmoothmenu-v ul {}
/*主菜单设置*/

.ddsmoothmenu-v ul li {
	position: relative;
	text-align: center;
}
.ddsmoothmenu-v ul li a {
	display: block;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	margin: 8px 0;
}
.ddsmoothmenu-v ul li a span {
	display: block;
	padding: 0px 20px
}
#LeftMenu .lihover #three li a {
	background: none;
	color: #333333;
}
/*主菜单连接效果设置*/

.ddsmoothmenu-v ul li a:link,
.ddsmoothmenu-v ul li a:visited {
	background: url(../images/leftmenu.png) no-repeat center -39px;
	color: #FFFFFF;
}
.ddsmoothmenu-v ul li a:hover {
	background: url(../images/leftmenu.png) no-repeat center top
}
.ddsmoothmenu-v ul li a:hover span {
	color: #FFFFFF;
}
.ddsmoothmenu-v ul li a:active {
	background: url(../images/leftmenu.png) no-repeat center top
}
.ddsmoothmenu-v ul li a:active span {
	color: #FFF
}
#LeftMenu .lihover a {
	color: #221407;
	background: url(../images/leftmenu.png) no-repeat center top
}
.ddsmoothmenu-v ul li .selected:link,
.ddsmoothmenu-v ul li a.selected:visited,
.ddsmoothmenu-v ul li a.selected:active {
	background: url(../images/leftmenu.png) no-repeat center top
}
.ddsmoothmenu-v ul li a.selected span {
	color: #FFF
}
/*主菜单当前所在页面*/

.ddsmoothmenu-v ul li a#menu_selected {
	background: url(../images/leftmenu.png) no-repeat center top
}
.ddsmoothmenu-v ul li a#menu_selected span {
	color: #FFF
}
/*子集菜单设置*/

.ddsmoothmenu-v ul.menulevel {
	position: absolute;
	top: 0;
	visibility: hidden;
	border-top: 1px solid #CCC
}
.ddsmoothmenu-v ul.menulevel li {
	background: none;
	margin: 0px;
	padding: 0px;
	display: list-item
}
.ddsmoothmenu-v ul.menulevel li a {
	background: url(../images/mainmenu.png) repeat-x left -60px;
	height: 26px;
	line-height: 26px;
	width: 180px;
	padding: 0px 5px;
	margin: 0px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #CCC
}
/*子集菜单连接效果设置*/

.ddsmoothmenu-v ul.menulevel li a:link,
.ddsmoothmenu-v ul.menulevel li a:visited {
	color: #000
}
.ddsmoothmenu-v ul.menulevel li a:hover {
	background: url(../images/mainmenu.png) repeat-x left -90px;
	color: #034fab;
	font-weight: bold
}
.ddsmoothmenu-v ul.menulevel li a.selected {
	background: url(../images/mainmenu.png) repeat-x left -90px;
	color: #034fab;
	font-weight: bold
}
/*子集菜单连接效果设置*/

.ddsmoothmenu-v ul.menulevel li a:link,
.ddsmoothmenu-v ul.menulevel li a:visited {
	color: #000
}
.ddsmoothmenu-v ul.menulevel li a:hover {
	background: url(../images/mainmenu.png) repeat-x left -90px;
	color: #034fab;
	font-weight: bold
}
.ddsmoothmenu-v ul.menulevel li a.selected {
	background: url(../images/mainmenu.png) repeat-x left -90px;
	color: #034fab;
	font-weight: bold
}
/*左侧箭头*/

.ddsmoothmenu-v .rightarrowclass {
	position: absolute;
	top: 10px;
	right: 10px
}
.ddsmoothmenu-v ul.menulevel .rightarrowclass {
	position: absolute;
	top: 8px;
	right: 10px
}
/* Holly Hack for IE \*/

* html .ddsmoothmenu-v ul li {
	float: left;
	height: 1%
}
* html .ddsmoothmenu-v ul li a {
	height: 1%
}
#LeftMenu .lihover ul li a {
	background: url(../images/mainmenu.png) repeat-x left -90px;
	color: #034fab;
	font-weight: bold
}
#LeftMenu .lihover ul li a {
	background: url(../images/mainmenu.png) repeat-x left -90px;
	color: #034fab;
	font-weight: bold
}
#LeftMenu .lihover ul li a {
	color: #034FAB;
	font-weight: normal;
}
#LeftMenu .ahover span {
	font-weight: bold;
}
#LeftMenu .lihover ul li a:hover span {
	font-weight: bold;
	color: #034FAB;
}
#LeftMenu .lihover .lihover li span {
	padding-left: 50px;
}
#LeftMenu .lihover .lihover .lihover li span {
	padding-left: 70px;
}

/*==============================================导航end==========================*/

#preview{ float:none; margin:20px auto; text-align:center; width:300px; float:left;}
.jqzoom{ width:280px; margin-bottom:30px; position:relative;}

.zoomdiv{ left:859px; height:400px; width:400px;}
.list-h li{ float:left;}
#spec-n5{width:350px; height:56px; padding-top:6px; overflow:hidden;}
#spec-left{  width:10px; height:45px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{ width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}
#spec-list{ width:325px; float:left; overflow:hidden; margin-left:2px; display:inline;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:62px;}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:50px; height:50px;}

#n{margin:10px auto; width:920px; border:1px solid #CCC;font-size:12px; line-height:30px;}
#n a{ padding:0 4px; color:#333}

/*jqzoom www.divcss5.com */
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:260px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}

#pro_info{
margin-top:20px;
float:left;
margin-left:30px;
}
#pro_info li{
padding-top:5px;
padding-bottom:5px;
overflow:hidden;

}
#qrcode{
vertical-align: top;
}
.chanpinTab{
	border-bottom:2px solid #000;
	height:31px;
	margin-bottom:10px;
}
.tab{
	width:100px;
	height:30px; 
	float:left; 
	text-align:center; 
	cursor:pointer;
	float:left;
	line-height:30px;
	background:url(../images/pro-noactive.jpg) repeat-x;
	border:1px solid #D6D6D6 ;
	margin-right:10px;
	border-bottom:none;
	font-weight:bold;
}
.active{
	color:#FFFFFF;
	background:url(../images/pro-active.jpg) repeat-x;
	border:1px solid #333;
	border-bottom:none;
}

/*=============================================公用样式*/
.line{
	height: 1px;
	background-color:#7f5a25;
}
 h3.title{
	font-size: 16px;
	line-height: 40px;
	border-bottom:2px solid #24275c;
	color: #FFFFFF;
}
#index h3.title .more{
	float: right;
	color: #ecc385;
}
/*内页左侧搜索*/
#searchid,
#searchtext,
#searchbutton
{
	border: none;
	background-color: #679fec;
	height: 20px;
	line-height: 20px;
	width: 173px;
	margin: 20px 0 10px 0;
}
#searchtext{
	margin: 0;
}
#searchbutton{
	width: 60px;
	box-shadow:  0 1px 0 #1C1206;
}
